<%@ page language="C#" autoeventwireup="true" inherits="ims.web.select, ims.web" enableviewstatemac="false" enableEventValidation="false" %>
<!DOCTYPE html>
<html id="select">
<head runat="server"><title></title>
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
</head>
<body>
<form id="form1" runat="server">
    <div class="headerZone" runat="server" id="header"></div>
    <div runat="server" id="main" class="clear"></div>
    <script src="js/comm.js"></script>
    <script>
        $(function () {
            if (inIframe()) $("#header").hide();
            $(".infolder").each(function () {
                $("div.item[folderid='" + $(this).attr("folder") + "']").appendTo(this);
            });
            $("div.item").hover(function () { $(this).toggleClass("hover"); }).click(function () {
                location = baseUrl + $(this).attr("rid");
            }).each(function () {
                $(this).attr("title", $(this).text());
            });
            $(".zoneTitle").addClass("pointer").click(function () {
                $(this).next("div.infolder").slideToggle(240);
                var icon = $("img", this);
                icon.attr("src", icon.is("[src$='on.gif']") ? "images/off.gif" : "images/on.gif")
            });
        });
    </script>
</form>
</body>
</html>
